This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131487 - Current vconfig includes a CVS directory in its docs
Current vconfig includes a CVS directory in its docs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vconfig (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-01 14:15 EDT by Matthias Saou
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 09:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for minor vconfig spec file changes. (1.21 KB, patch)
2004-09-01 14:16 EDT, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2004-09-01 14:15:49 EDT
The current vconfig-1.8-3 package includes contrib/CVS/ in its docs.
Attached is a quick patch to fix this and other minor cosmetic spec
things (the official web page says 1.8 requires kernel >= 2.4.21,
that's why I changed it).
Comment 1 Matthias Saou 2004-09-01 14:16:28 EDT
Created attachment 103355 [details]
Patch for minor vconfig spec file changes.
Comment 2 Phil Knirsch 2004-09-27 09:59:34 EDT
Fixed in vconfig-1.8-4 and newer.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.